ms:
  SilverStripe\ErrorPage\ErrorPage:
    CODE: 'Kod kesilapan'
    CODE_417: '417 - kegagalan expectation'
    DEFAULTERRORPAGECONTENT: '<p>Minta maaf, rupa-rupanya anda ingin mencapai halaman yang tidak wujud</p><p>Sila semak ejaan URL yang anda ingin mencapai dan cuba semula</p>'
    DEFAULTERRORPAGETITLE: 'Halaman tidak wujud'
